Subject: Re: [lojban] translation exercise

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 08 Oct 2001 16:03:39

la djan cusku di'e

>No, it would mean that if you said "mi pu'o plipe" and didn't jump after
>all, you would have spoken falsely.

I agree with xod. {pu'o broda} does not require {co'a broda} to
happen, {co'a broda} does not require {ca'o broda}, {ca'o broda}
does not require {mo'u broda}, nor even {co'u broda}. Something
can be about to happen and never end up happening. {ca pu'o broda}
is a claim about how things are in the present, not about how
things will be in the future.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp